import sqlite3

conn = sqlite3.connect("db.sqlite3")
cursor = conn.cursor()


for i, row in enumerate(list(cursor.execute("SELECT id, title, nonce FROM orgapy_document WHERE type = 'note' "))):
    doc_id, title, nonce = row
    print(f"[{title}](https://chalier.fr/orgapy/docs/{nonce})")